/* Tests */
.slider{width:100%;position:relative;}
.sliderContent{height:180px;position:relative;}
.sliderContent .item{position:absolute;width:100%;}

.mtest_box{margin:0 auto;width:950px;padding:23px 25px;background:#ebebeb;border-bottom:1px rgb(213, 213, 213) solid;border-right:1px rgb(213, 213, 213) solid;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;color:#adadad;}
table.test_tab{width:100%;padding:0;margin:0;}
table.test_tab td.box1_1{padding:20px 0;text-align:center;font:17px Lobster;color:#94b52b;}
table.test_tab td.box1{width:65px;vertical-align:middle;font:36px Lobster;color:#c6c6c6;text-align:left;}
table.test_tab td.box2{vertical-align:middle;font-size:12px;color:#000;text-align:left;}
.slide_btn{width:950px;margin:0 auto;text-align:center;margin-top:20px;}
.slide_btn a{display:inline-block;padding-left:21px;background:url(../images/exam_btn.png) 0 4px no-repeat;font-size:12px;color:#adadad;text-decoration:none;margin:0 40px;}
.slide_btn a:hover{background:url(../images/exam_btn_h.png) 0 4px no-repeat;color:#94b52b;font-weight:bold;text-decoration:none;}


#testBlockD{margin:0 auto;width:950px;padding:17px 25px;background:#ebebeb;border-bottom:1px rgb(213, 213, 213) solid;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;color:#adadad;}
#testBlockD .eTitle{font:16px Lobster;color:#adadad;}
#testBlockD td.eVariant{font-size:14px;color:#94b52b;font-weight:bold;}
#testBlockD input{color:#94b52b;cursor:pointer;background:url(images/sub_head.png) repeat-x;border:1px rgba(213, 213, 213, 1) solid;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-khtml-border-radius:6px;font-weight:bold;}
#testBlockD hr{height:1px;border:none;background:url(images/about/border.png) repeat-x;margin:2px 0;}
#testBlockD fieldset{border:1px #DCDCDC solid;}